import { NonEmptyArray } from "../../../global.ts";
import { Technology } from "../domain/mod.ts";
import { AnyNode, TextNode } from "ren/node.ts";

export const TechnologyList: (techs: NonEmptyArray<Technology>) => AnyNode = (
  techs,
) => new TextNode(techs.join(", "));
