import { AnyNode } from "ren/node.ts";
import { Work, work as w } from "./domain/mod.ts";
import { Link } from "../../uikit/link.ts";

export const WorkLink: (work: Work) => AnyNode = (work) =>
  Link(work.name, { href: w.getExternalLink(work) });
